/ Nodejs

担负起天下的兴亡

服务器重装大概至少两篇文字找不回了。

我看呐,Ghost 目前还真是个渣。下载最新的 0.11 版本,在Ubuntu服务器和本地测试 都跑不起来,然后想起CentOS服务器上有 0.9版本的,运行一下就能跑起来了。

https://mdzz.men

然后把 0.9 的弄在Ubuntu上还是跑不起来。最后想到升级 Node.js 到 6.9 版本,再试就行了。

简而言之:Ghost 0.9 要 Node V4 ,Ghost 0.11 要 Node V6 ,好歹及时更新一下帮助文档呀。

http://support.ghost.org/installing-ghost-linux/

官网显示 Ghost v1.0 还在 alpha 当中,好处是能在线更新程序了,但坏处是不向下兼容。等正式版出了再弄吧。